body, .p, * {font-family: "Source Sans Pro", sans-serif;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {font-family: "Source Sans Pro", sans-serif; }
body .text1 {color: #2d698e !important;}
.bg1 {background-color: #2d698e !important;}
.htext1:hover {color: #2d698e !important;}
.hbg1:hover {background-color: #2d698e !important;} 
body .text2 {color: #113a52 !important;}
.bg2 {background-color: #113a52 !important;}
.htext2:hover {color: #113a52 !important;}
.hbg2:hover {background-color: #113a52 !important;} 
body .text3 {color: #e7e7e7 !important;}
.bg3 {background-color: #e7e7e7 !important;}
.htext3:hover {color: #e7e7e7 !important;}
.hbg3:hover {background-color: #e7e7e7 !important;} 
body .text4 {color: #acadaf !important;}
.bg4 {background-color: #acadaf !important;}
.htext4:hover {color: #acadaf !important;}
.hbg4:hover {background-color: #acadaf !important;} 
body .text5 {color: #cd222b !important;}
.bg5 {background-color: #cd222b !important;}
.htext5:hover {color: #cd222b !important;}
.hbg5:hover {background-color: #cd222b !important;} 
body .text6 {color: #8d1215 !important;}
.bg6 {background-color: #8d1215 !important;}
.htext6:hover {color: #8d1215 !important;}
.hbg6:hover {background-color: #8d1215 !important;} 
body .text7 {color: #a7c9e2 !important;}
.bg7 {background-color: #a7c9e2 !important;}
.htext7:hover {color: #a7c9e2 !important;}
.hbg7:hover {background-color: #a7c9e2 !important;} 
body .text8 {color: #6eaccc !important;}
.bg8 {background-color: #6eaccc !important;}
.htext8:hover {color: #6eaccc !important;}
.hbg8:hover {background-color: #6eaccc !important;} 
body .text9 {color: #000000 !important;}
.bg9 {background-color: #000000 !important;}
.htext9:hover {color: #000000 !important;}
.hbg9:hover {background-color: #000000 !important;} 
body .text10 {color: #ffffff !important;}
.bg10 {background-color: #ffffff !important;}
.htext10:hover {color: #ffffff !important;}
.hbg10:hover {background-color: #ffffff !important;} 
body, .p {color: #000000;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {color: #113a52;}
a:link, a:visited, a:link *, a:visited * {color: #113a52;}
a:link:hover, a:visited:hover, a:link:focus, a:link:hover *, a:visited:hover *, a:link:focus * {color: #113a52;}
button:not(.close-button), .button, a.button:link, a.button:visited, input[type=submit] {background-color: #ffffff;}
button:not(.close-button), .button, a.button:link, a.button:visited, input[type=submit] {border-color: #2d698e;}
button:not(.close-button), .button, a.button:link, a.button:visited, input[type=submit] {color: #2d698e;}
button:not(.close-button):hover, button:not(.close-button):focus, .button:hover, .button:focus, a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus, input[type=submit]:hover, input[type=submit]:focus, .button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover {background-color: #2d698e;}
button:not(.close-button):hover, button:not(.close-button):focus, .button:hover, .button:focus, a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus, input[type=submit]:hover, input[type=submit]:focus, .button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover {border-color: #2d698e;}
button:not(.close-button):hover, button:not(.close-button):focus, .button:hover, .button:focus, a.button:link:hover, a.button:link:focus, a.button:visited:hover, a.button:visited:focus, input[type=submit]:hover, input[type=submit]:focus, .button.disabled:focus, .button.disabled:hover, .button[disabled]:focus, .button[disabled]:hover {color: #ffffff;}
.cta, button.cta, .button.cta, a.button.cta, a.button.cta::after, .panel-wrapper .action-button a.button, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {background-color: #cd222b;}
.cta, button.cta, .button.cta, a.button.cta, .panel-wrapper .action-button a.button, .gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper .gform_page_footer input.button, .gform_wrapper .gform_page_footer input[type=submit] {color: #ffffff;}
.cta:hover, .cta:focus, button.cta:hover, button.cta:focus, .button.cta:hover, .button.cta:focus, a.button.cta:hover, a.button.cta:hover::after, a.button.cta:focus, a.button.cta:focus::after, .panel-wrapper .action-button a.button:hover, .panel-wrapper .action-button a.button:focus, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=submit]:focus, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input.button:focus, .gform_wrapper .gform_page_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input[type=submit]:focus {background-color: #2d698e;}
.cta:hover, .cta:focus, button.cta:hover, button.cta:focus, .button.cta:hover, .button.cta:focus, a.button.cta:hover, a.button.cta:focus, .panel-wrapper .action-button a.button:hover, .panel-wrapper .action-button a.button:focus, .gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input.button:focus, .gform_wrapper .gform_footer input[type=submit]:hover, .gform_wrapper .gform_footer input[type=submit]:focus, .gform_wrapper .gform_page_footer input.button:hover, .gform_wrapper .gform_page_footer input.button:focus, .gform_wrapper .gform_page_footer input[type=submit]:hover, .gform_wrapper .gform_page_footer input[type=submit]:focus {color: #ffffff;}
.panel-wrapper {background-color: #e7e7e7;}
.panel-wrapper h1, .panel-wrapper h2, .panel-wrapper h3, .panel-wrapper h4, .panel-wrapper h5, .panel-wrapper h6 {color: #2d698e;}
.panel-wrapper.tile_menu h1, .panel-wrapper.tile_menu h2, .panel-wrapper.tile_menu h3, .panel-wrapper.tile_menu h4, .panel-wrapper.tile_menu h5, .panel-wrapper.tile_menu h6 {color: #ffffff;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper {background-color: #ffffff;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper {color: #000000;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover, body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {background-color: #cd222b;}
body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-passive:hover div.s-html-value, body .gform_wrapper .gform_bb.gfield_click_array div.s-html-wrapper.s-active {color: #ffffff;}
[type=color], [type=date], [type=datetime-local], [type=datetime], [type=email], [type=month], [type=number], [type=password], [type=search], [type=tel], [type=text], [type=time], [type=url], [type=week], select, textarea {border-color: #2d698e;}
#row-top, #row-top a.button:link, #row-top a.button:visited {background-color: #113a52;}
#row-top, #row-top *, #row-top a:link, #row-top a:visited {color: #ffffff;}
#row-top a.button:link, #row-top a.button:visited {border-color: #ffffff;}
#row-top a.button:link:hover, #row-top a.button:visited:hover {border-color: #2d698e;}
#row-top a.button:link:hover, #row-top a.button:visited:hover {background-color: #2d698e;}
#row-top a.button:link:hover, #row-top a.button:visited:hover {color: #2d698e;}
#row-nav .menu-wrapper, #row-nav nav:hover .menu > li {background-color: #e7e7e7;}
#row-nav .menu > li > a, #row-nav nav:hover .menu > li.menu-item:not(:hover) a {color: #113a52;}
/*#row-nav .menu > li.current_page_item, */#row-nav nav .menu > li:hover, #row-nav nav .menu > li:hover > ul.sub-menu {background-color: #113a52;}
/*#row-nav nav .menu > li.current_page_item > a, */#row-nav nav .menu > li:hover a, #row-nav .menu > li > ul.sub-menu > li > ul.sub-menu {color: #ffffff;}
.hero-content {background-color: #e7e7e7;}
.hero-content h1, .hero-content .h1, .hero-content p {color: #000000;}
.course {background-color: #ffffff;}
.course {color: #000000;}
section.main-section, .callout-wrapper:nth-of-type(2n) {background-color: #ffffff;}
footer {background-color: #e7e7e7;}
footer, footer *, footer a:link, footer a:visited {color: #000000;}
body, footer#row-copyright {background-color: #113a52;}
footer#row-copyright, footer#row-copyright * {color: #ffffff;}
.row {max-width: 72rem;}
#row-hero, div.hero-content {height: 30vh;}
body.home #row-hero, body.home div.hero-content {height: 40vh;}

.header-nav .menu > li > ul.sub-menu > li > a, .off-canvas .menu > li > ul.sub-menu > li > a {border-color: #cd222b;}
.tile-explore .row h2 {color: #000000;}
#study-cta .button {background-color: #ffffff; color: #cd222b;}
#study-cta .button:hover {background-color: #cd222b; color: #ffffff;}

body .gform_wrapper div.validation_error, body .gform_wrapper li.gfield.gfield_creditcard_warning div.gfield_creditcard_warning_message {border-color: #8d1215; background-color: #cd222b; color: #ffffff;}
body .gform_wrapper li.gfield_error .gfield_label, body .gform_wrapper .validation_message {color: #cd222b;}
body .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
body .gform_wrapper li.gfield_error select,
body .gform_wrapper li.gfield_error textarea {border-color: #8d1215;}

body .is-accordion-submenu-parent>a:after {border-color: #a7c9e2 transparent transparent;}

body .woocommerce div.product p.price, body .woocommerce div.product span.price {color: #cd222b;}
body .woocommerce #respond input#submit.alt, body .woocommerce a.button.alt, body .woocommerce button.button.alt, body .woocommerce input.button.alt {background-color: #cd222b;}
body .woocommerce #respond input#submit.alt:hover, body .woocommerce a.button.alt:hover, body .woocommerce button.button.alt:hover, body .woocommerce input.button.alt:hover {background-color: #cd222b;}

a[href*="//"]:not([href*="scd.edu.au"]):after, .external-link a:after, a.external-link:after {display: inline-block; content: "\f35d"; font-family: "Font Awesome 5 Free"; font-weight: 900; padding-left: 0.3rem;}

body .gform_wrapper .form_saved_message, body .form_saved_message_sent {background-color: #e7e7e7; color: #113a52;}
body div.form_saved_message div.form_saved_message_emailform form input[type="submit"] {background-color: #113a52; border-color: #113a52;}

.pagination li.current, .pagination li.current a, .pagination a:hover {background-color: #2d698e; color: #ffffff;}

.panel-wrapper.quote blockquote::before, .panel-wrapper.quote blockquote::after, .panel-wrapper.quote a {color: #cd222b;}

.footer-contact a.dropdown.button {background-color: #cd222b; border-color: #cd222b; color: #ffffff;}
.footer-contact a.dropdown.button:hover {background-color: #8d1215; border-color: #8d1215;}
footer .gform_wrapper .gform_body .gform_fields li.gfield span.name_first::before,
footer .gform_wrapper .gform_body .gform_fields li.gfield span.name_last::before,
footer .ginput_container.ginput_container_email::before,
footer .gform_wrapper .gform_body .gform_fields .text-field .ginput_container::before {background-color: #2d698e; color: #ffffff;}
footer .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error span.name_first::before,
footer .gform_wrapper .gform_body .gform_fields li.gfield.gfield_error span.name_last::before,
footer li.gfield.gfield_error .ginput_container.ginput_container_email::before,
footer .gform_wrapper .gform_body .gform_fields .gfield.gfield_error .ginput_container::before {background-color: #cd222b;}
footer .gform_wrapper .gform_body .gform_fields .gfield_error .validation_message {color: #cd222b;}

@media only screen and (min-width: 40em) { /* <-- min-width 640px - medium screens and up */
    #row-hero, div.hero-content, div.hero-overlay {height: 40vh;}
    body.home #row-hero, body.home div.hero-content, body.home div.hero-overlay {height: 60vh;}
}
@media only screen and (min-width: 64em) { /* <-- min-width 1024px - large screens and up */
    #row-hero, div.hero-content, div.hero-overlay {height: auto; min-height: 40vh;}
    body.home #row-hero, body.home div.hero-content, body.home div.hero-overlay {height: auto; min-height: 60vh;}
}
